Installation Help

This program installs the Application software. It has three buttons of the functions.

Please move the mouse onto the icon and click the mouse button to get explanation of the option.


Help

Enter the help section of Installation program


Exit

Close the window and exit the application


Copyright

Statement of the copyright about the software


Browse CD

Browse or explore the content of this CD


Device driver

Install the device driver of the camera or video device


Application software

Start to install the application software of VP-EYE


Destination path

Change the destination directory for installing the application


Options

Select the options of installation components


Program Group

Change the name of the program group for application software


WebEye

Start to install the application software of WebEye